all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: libcgi-ssi-parser-perl (0.01-1.2)

Links for libcgi-ssi-parser-perl

Debian Resources:

Maintainer:

The following binary packages are built from this source package:
libcgi-ssi-parser-perl
used in CGI scripts for parsing SSI directives

Other Packages Related to libcgi-ssi-parser-perl

  • build-depends
  • build-depends-indep

Download libcgi-ssi-parser-perl

FileSize (in kB)MD5 checksum
libcgi-ssi-parser-perl_0.01-1.2.dsc 1.7 kB 792d3ea871c76e5780aac449698f883d
libcgi-ssi-parser-perl_0.01.orig.tar.gz 3.8 kB 1c9258f841a071d591455ec9a7102da4
libcgi-ssi-parser-perl_0.01-1.2.diff.gz 2.0 kB 2ae5d9337915cdee2c1aba905fab99d7